/* Colour Key 

Black: #231d0c

Yellow: #ecb020

*/

/* Browser Reset*/

body, div, h1, h2, h3, h4, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

/* Any divs that include floated elements will need clearing. Add a class of clear to the div. */

.clear:after {
	content:  "";
	display: block;
	clear: both;
}

.clear {
	zoom: 1;
}


body {
	color: #4c4c4c;
	font: 14px/18px Helvetica, Arial, sans-serif;
	background: url(../images/InnerStrip.jpg) repeat-x;
}

a:link, a:visited {
	color: #ecb020;
	text-decoration: none;
}

a:hover {
	color: #ecb020;
	text-decoration: underline;
}

h1 {
	font-size: 36px;
	line-height: 38px;
}

h2 {
	font-size: 28px;
	line-height: 28px;
}

h3 {
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 12px;
}

h4 {
	font-size: 18px;
	line-height: 19px;
	color: white;
}

h5 {
	font-size: 20px;
	line-height: 22px;
	margin-bottom: 10px;
	color: #ecb020;

}

h6 {
	font-size: 18px;
	line-height: 19px;
	color: #ecb020;
	margin-bottom: 3px;
	margin-top: 25px;
}

.spacing {
	margin-top: 40px;
}

#container {
	width: 960px;
	margin: 0 auto 20px;
	position: relative;
}

#navigation {
	color: #fff;
	text-decoration: none;
	height: 42px;
	padding-top: 40px;
}

#navigation h2 {
	float: left;
	position: relative;
	bottom: 6px;
}

#navigation ul {
	list-style-type: none;
	float: right;
	margin-right: 35px;
}

#navigation ul li {
	margin-right: 35px;
	font-size: 18px;
	display: inline;
}

#navigation ul li a {
	color: #fff;
	text-decoration: none;
}

#navigation ul li a:hover {
	text-decoration: underline;
}

#header {
	color: #ecb020;
	height: 94px;
	background: url(../images/InnerHeaderCat.jpg) no-repeat right;
	padding-top: 64px;
}

#content {
	margin-top: 25px;
}

#toptext {
	height: 180px;
	margin-bottom: 20px;
	padding-top: 96px;
}

#toptext h3, #toptext p {
	width: 350px;
}

.packagespage #toptext {
	background: url(../images/MainPicsPackages.png) no-repeat right;
}

.ratespage #toptext {
	background: url(../images/MainPicsRates.png) no-repeat right;
}

.dietpage #toptext {
	background: url(../images/MainPicsDiet.png) no-repeat right;
}

.faqpage #toptext {
	background: url(../images/MainPicsFAQ.png) no-repeat right;
}

.contactpage #toptext {
	background: url(../images/MainPicsContact.png) no-repeat right;
}

#diet {
	background: url(../images/DietSamples.jpg) no-repeat right;
	height: 300px;
	width: 870px;
	padding-top: 40px;
}

#diet h4 {
	margin-top: 25px;
	margin-bottom: 5px;
	background-repeat: no-repeat;
}

#faq {
	margin-bottom: 60px;
}

#faq h4 {
	margin-top: 40px;
	margin-bottom: 5px;
}

#faq p {
	padding-left: 25px;
}

#testimonial img {
	padding: 7px;
	border: 1px dashed #999;
	float: left;
	margin-right: 20px;
}

#testimonial h4 {
	padding-top: 30px;
}

#testimonial p {
	width: 470px;
}

.tour {
	color: #ff8e00;
	font-size: 18px;
	font-weight: bold;
}

/* @group Home Pages */

.homepage {
	background: url(../images/HomeStrip.jpg) repeat-x;
}

#featurearea {
	background: url(../images/CatHammock.jpg) no-repeat right;
}

#featurephone {
	width: 250px;
	height: 140px;
	color: #fff;
	text-align: center;
	padding-top: 5px;
	background: url(../images/CallNowArrow.png) no-repeat;
	margin-left: 36px;
}

#featurearea h2 {
	display: block;
	width: 324px;
	height: 62px;
	background: url(../images/Catarama.png) no-repeat;
	text-indent: -999px;
}

#featurearea h5 {
	display: block;
	width: 655px;
	height: 60px;
	color: #ecb020;
	margin-left: 6px;
	line-height: 20px;
	font-size: 18px;
	margin-top: 5px;
}

#homepics {
	background: url(../images/MainPicsHome.png) no-repeat;
	width: 726px;
	position: absolute;
	top: 395px;
	left: -54px;
	height: 800px;
}

.homepage #content {
	margin-top: 75px;
}

.textbox {
	float: left;
	margin-right: 60px;
	width: 280px;
	margin-top: 780px;
}

.textbox p {
	margin-bottom: 12px;
}

.sidebar {
	width: 265px;
	float: left;
	margin-right: 0;
	margin-top: 20px;
}

.sidebar h2, .sidebar h3 {
	color: #ecb020;
	margin-bottom: 12px;
}

.sidebar ul {
	list-style-type: none;
	margin-bottom: 10px;
}

.sidebar p {
	margin-bottom: 50px;
}

.tourlinks {
	margin-top: 20px;
}

.tourlinks h4 {
	font-weight: bold;
	margin-bottom: 5px;
}



/* @end */

/* @group Rates Page */

#rateslist ul.mainlist li {
	float: left;
	width: 155px;
	list-style-type: none;
	line-height: 86px;
}

#rateslist h3 {
	line-height: 85px;
	margin-bottom: 0;
}

#rateslist {
	margin-bottom: 20px;
	font-weight: normal;
	font-style: normal;
}

.ratecolumn {
	color: #ecb020;
	text-align: center;
}
/* @end */

/* @group Packages Gallery */

.gapbefore {
	margin-left: 54px;
}

#gallery ul {
	list-style-type: none;
}

#gallery h3 {
	margin-bottom: 5px;
}

#gallery ul .thumbs li {
	float: left;
	padding-bottom: 80px;
	margin-right: 35px;
	margin-top: 15px;
}



/* @end */

/* @group Contact */

#contactlist {
	float: left;
	width: 360px;
	margin-top: 20px;
}

#contactlist ul {
	list-style-type: none;
	margin-bottom: 15px;
}

#contactlist h3 {
	color: #ecb020;
	margin-bottom: 12px;
}

.contacthead {
	margin-top: 40px;
}

#googlemap {
	border-width: 2px;
	border-color: #ff0081;
	width: 550px;
	height: 400px;
	float: left;
	margin-top: 20px;
}

/* @end */

/* @group Footer */

#footercontainer {
	height: 90px;
	background-color: #ecb020;
}

#footercat {
	width: 850px;
	margin: 0 auto;
	height: 72px;
	background: url(../images/FooterCat.png) no-repeat right bottom;
}

#footer {
	width: 960px;
	margin: 0 auto;
	height: 65px;
	padding-top: 25px;
	font-size: 12px;
	color: #fff;
}

#footer ul {
	list-style-type: none;
	margin-right: 80px;
	float: left;
}

#footer ul li {
	margin-right: 35px;
	display: inline;
}

#footer ul li a {
	color: #fff;
	text-decoration: none;
}

#footer ul li a:hover {
	text-decoration: underline;
}

#footercontainer .gapbefore {
	margin-left: 40px;
}

/* @end */

